/* highlight.js theme */
.json-content code.hljs { color: rgb(255, 255, 255); }

code.hljs,
.hljs-property,
.hljs-params,
.hljs-attr {
    color: rgb(255, 255, 255);
}

.hljs-comment,
.hljs-quote {
    color: rgb(175, 175, 175);
}

.hljs-keyword,
.hljs-built_in,
.hljs-function .hljs-title,
.hljs-title.function_ {
    color: rgb(255, 163, 206);
}

.hljs-string,
.hljs-addition,
.hljs-regexp {
    color: rgb(102, 212, 146);
}

.hljs-number,
.hljs-literal,
.hljs-selector-class,
.hljs-selector-id {
    color: rgb(255, 158, 108);
}

.hljs-punctuation,
.hljs-operator {
    color: rgb(243, 243, 243);
}

.hljs-variable,
.hljs-type,
.hljs-class .hljs-title {
    color: rgb(190, 149, 250);
}

.hljs-tag,
.hljs-name,
.hljs-selector-tag {
    color: rgb(102, 181, 255);
}

.hljs-attribute {
    color: rgb(255, 219, 102);
}

.json-content .hljs-attr {
    color: rgb(255, 255, 255);
}

.json-content .hljs-string {
    color: rgb(102, 212, 146);
}

.json-content .hljs-number {
    color: rgb(255, 158, 108);
}

.json-content .hljs-literal {
    color: rgb(255, 163, 206);
}

.json-content .hljs-punctuation {
    color: rgb(243, 243, 243);
}
